Can't install the second package !

Support questions and answer and latest software.
Post Reply
fcorth
member
Posts: 2
Joined: Sun Mar 17, 2019 4:12 pm

Can't install the second package !

Post by fcorth » Thu Mar 21, 2019 11:19 am

Hello everyone,

I'm in Switzerland (french part) and I'm trying to install the nucore packages on my computer. I followed step by step the youtube video.

I was able to install the first package (nucore-2.25.3r-package-v003-wahcade.deb) on lubuntu. But, when I try to install the second one (configuration), the system tells me that this package is not a Debian package (the MIME of this file is «application/x-debian-package» and can't be installed on this system).

Do you ever encounter this problem ? How could I resolve that ?

Thanks for your help.

Best regards.

François

Post Reply